@charset "utf-8";
/* ↓デフォルトのスタイル解除 */

ul,ol{
  list-style: none;
}

a{
  color: inherit;
  text-decoration: none;
}
/* ↑デフォルトのスタイル解除 */

main {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

h2, p, dl{
  font-family: "Google Sans Flex", sans-serif;
} 

.toiawase{
  /* 大 */
  background-color: #ffffff;
  /* 川 */
  /* background-color: #fffdf3; */

}

h1{
  width: 73%;
  margin: 30px auto;
  font-family: "Zen Maru Gothic", sans-serif;
}

h1::first-letter{
  font-size: 150%;
}

.h1-border{
  border-bottom: 1px solid #f39f89;
  width: 73%;
  margin: 50px auto;
}

.toiawase-naiyou{
  max-width: 77%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.7;
}

.toiawase-naiyou p{
  max-width: 95%;
  margin: 30px auto;
  font-size: 1rem;
}

.contact{
  
  margin: 50px auto;
}

.contact h2{
  max-width: 73%;
  margin: 50px auto;
}

.contact p{
  
  margin: 50px auto;
}

.form-area{
  /* background-color: #f8f8f8; */
  /* border: 3px solid #f39f89;
  border-radius: 5px; */
  /* margin-top: 25px; */
  max-width: 73%;
  margin: 50px auto;
  display: flex;
  flex-wrap: wrap;
}

.form-area p{
  background-color: #f39f89;
  border-radius: 5px;
  height: 20px;
  width: 40px;
  margin-top: 17px;
  padding-top: 5px;
  text-align: center;
  font-size: 0.8rem;
}

.form-area dt{
  width: 160px;
  padding: 15px 0;
  font-size: 1rem;
  font-weight: bold;
  line-height: 24px;
}

.form-area dd{
  width: calc(100% - 200px);
  
  padding: 15px 0;
  
}


/* .form-area dd .hissu::before{
  background-color: #f39f89;
  border-radius: 5px;
  padding: 2px;
  content: '必須';
  font-size: 0.8rem;
  color: #fff;
  margin-right: 2px;
} */



.input-text{
  max-width: 280px;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  border: 1px solid #f39f89;
  border-radius: 5px;
  margin-left: 20px;

}

.select-box{
  max-width: 280px;
  width: 100%;
  height: 40px;
  border: 1px solid #f39f89;
  border-radius: 5px;
  margin-left: 20px;
  
}

.message{
  
  width: 280px;
  height: 150px;
  padding: 10px;
  line-height: 1.7;
  border: 1px solid #f39f89;
  border-radius: 5px;
  margin-left: 20px;
}

/* .checkbox{
  margin: ;
} */

.checkbox{
  margin: 0 0 0 27% ;
}

.confirm-text{
  font-size: 0.88rem;;
  line-height: 22px;
  margin: 20px 200px 0px;
}

.submit-button-hako{
  /* max-width: 73%; */
  margin: 0px 50% 0px 36% ;
}

.submit-button{
  background-color: #f39f89;
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-family: 'Google Sans Flex', sans-serif;
  font-size: 0.88rem;
  text-align: center;
  cursor: pointer;
  border: none;
  transition: background-color, transform; 
  transition-duration: 1s;
  transition-timing-function: ease;
}

.submit-button:hover{
  background: #f2acac;
}

.privacy_link {
  color: #00184D;
  text-decoration: underline;
}

/* .submit-button:hover{
  background-color: #d8b500;
  transform: scale(1.1);
} */


/* .toiawase-naiyou dt{
  font-weight: bold;
} */